﻿.ContentImageEditor
{
    background-image:url(../../images/transparent-bwstripe-2x2.png);
    background-repeat:repeat;
    width:100%;
    height:100%;
    position:fixed;
    left:0px;
    top:0px;    
    text-align:center;
    vertical-align:middle;
    z-index:999;
}

.ContentImageEditor .inner
{
    padding:0px;
    background-color:#DDDDDD;    
    color:Black;
    font-weight:bold;
    width:800px;
    height:600px;
    text-align:center;
    position:absolute;
    top:50%;
    margin-top:-300px;
    left:50%;
    margin-left:-400px;
}

.CloseButton
{
    position:fixed; 
    top:50%;
    margin-top:-270px;
    right:50%;
    margin-right:-370px;
    text-align:left;
    z-index:1002; 
}

.UploadContentImageWrapper
{
    padding:30px; 
    background-image:url(../../images/FunkyBG3.png); 
    background-repeat:repeat;
    position:relative;
    z-index:15000;
    min-height:800px;
}


.UploadContentImage
{
    font-family:Trebuchet MS, Verdana, Arial;
	font-size:14px;	
    color:#DDDDDD;
}
.UploadContentImageText
{
    font-family:Trebuchet MS, Verdana, Arial;
	font-size:14px;	
    color:#DDDDDD;
}
.UploadContentImageText P
{
    color:#DDDDDD;
}
.ImagePreview
{
    margin:10px;

    max-width:600px;
    max-height:200px;
}


.EditContentWrapper
{
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index:15000;
}
.EditContentWrapper .InnerBox
{
    padding:8px; 
    background-color:#DDDDDD;
    background-image:url(../../images/FunkyBG3.png); 
    background-repeat:repeat;
    position:absolute;
    top:10%;
    left:20%;
    width:60%;
    
    border:3px outset #666666;
    z-index:1500;

    -moz-box-shadow: 1px 1px 2px #000000;
    -webkit-box-shadow: 1px 1px 2px #000000;
    box-shadow: 1px 1px 2px #000000;

}
.EditContentWrapper TEXTAREA
{
    background-color:#FFFFFF;
    font-family:Verdana, Arial;

	font-size:12px;	
}
.EditContentWrapper .Buttons
{
    margin-top:10px;
}



.EditContent
{
    font-family:Trebuchet MS, Verdana, Arial;
	font-size:9px;	
    color:#DDDDDD;
}

.ContentEditButton
{
    float:left; 
    /*position:absolute; */
    margin-top:0px;
}
.ContentEditButtonNoContent
{
    margin-top:0px;
}
.ContentPanelEditButton
{
    position:absolute;
    bottom:2px;
    right:2px;
}

.ContentPanelEditButtonNoContent
{
    position:absolute;
    bottom:2px;
    right:2px;
}
.ContentPanelNoContent, .ContentNoContent, .ContentNoContent P, .SidePanel .ContentPanelNoContent, .SidePanel .ContentNoContent, .SidePanel .ContentNoContent P
{
    color:#999999;
    font-style:italic;
    font-size:11px;
}
/*
.ContentPanelNoContent, .BoxImage
{
    position:absolute;
    top:2px;
    left:2px;
}
.ContentNoContent .BoxImage
{
    position:absolute;
    top:2px;
    left:20px;
} */




.StdImage
{
    z-index:1;
    margin:0px 15px 10px 0px;
    
    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

    position:relative;
}
.StdImageRight
{
    z-index:1;
    margin:0px 0px 10px 15px;
    float:right;
    
    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

    position:relative;
}

.ContentImageButtons
{
    position:absolute; 
    top:7px; 
    left:8px; 
    padding:0px; 
    font-size:8px;
    z-index:10;
}



.AboutUsImage1, .AboutUsImage2, .AboutUsImage3
{
    position:relative;
    display:inline-block;
    margin:0px 15px 10px 0px;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
}

.AboutUsImage4
{
    position:relative;
    float:right;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

}


.LinksImage1, .LinksImage2
{
    position:relative;
    float:left;
    margin:0px 15px 10px 0px;
    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
}

.LinksImage3
{
    display:none;
    float:right;
    position:relative;
    margin-top:50px;   

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);

}

.LinksImage4
{
    position:relative;
    float:right;


}


.ContactUsImage1
{
    position:relative;
    float:left;
    margin:0px 15px 10px 0px;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
}
.ContactUsSideImage1
{
    position:relative;
    text-align:center;
    
        /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
}
.ContactUsSideImage1 IMG
{
    display:inline-block;
    text-align:center;
    position:relative;
    margin:0px 5px 5px 0px;

    -moz-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    -webkit-box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, 0.4);
}

  
.ContentImageCaption
{
    background-color:rgba(255, 255, 255, 0.7);
    position:absolute;
    left:0px;
    bottom:0px;
    font-size:12px;   
    overflow:hidden;
    color:#424242;
    padding:2px 5px 2px 5px;
    z-index:12;
    border:1px solid rgba(200, 200, 200, 0.5);
}

.NewsItemYouTubeLeft
{
    margin:10px 10px 10px 0px;
    float:Left;    
}
.NewsItemYouTubeRight
{
    margin:10px 0px 10px 10px;
    float:Right;    
}
.NewsItemYouTube
{
    margin:10px 10px 10px 2px;
}



.NoHighlightContent
{

}
.HighlightContent
{
    background-color:rgba(100, 100, 100, 0.3) ! important;
}
/*.HighlightContent IMG
{
    width:32px;   
}*/

.SidePanel .HighlightContent
{
    background-color:rgba(255, 255, 255, 0.3) ! important;
}
